Bug 441891 - Update wdaemon to support Cintiq 20wsx
Update wdaemon to support Cintiq 20wsx
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: wdaemon (Show other bugs)
5.2
All Linux
high Severity medium
: rc
: ---
Assigned To: Aristeu Rozanski
: FutureFeature
Depends On:
Blocks: 391501
  Show dependency treegraph
 
Reported: 2008-04-10 13:34 EDT by Bryan Mason
Modified: 2010-10-22 19:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 16:22:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bryan Mason 2008-04-10 13:34:44 EDT
Description of problem:

Please update wdaemon package to support Cinti 20wsx.
Comment 1 Bryan Mason 2008-04-10 13:43:27 EDT
(In reply to comment #0)
> Please update wdaemon package to support Cinti 20wsx.

That of course should be "Cintiq 20wsx".

Comment 2 Aristeu Rozanski 2008-05-12 15:33:01 EDT
Bryan,
what's the status on those packages and patches?
Comment 10 errata-xmlrpc 2009-01-20 16:22:50 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0144.html

Note You need to log in before you can comment on or make changes to this bug.